@charset "UTF-8";

/* Page	Title */

 


#wrap				{width:1024px; margin:0 auto;}

#main_wrap  {border:1px solid #ddd; float:left; width:1024px;}

.news     {width:280px;  float:left;  padding:25px 25px 0 25px;  height:177px;}
.news .tt  {width:100%; float:left; font-size:20px; color:#111; font-weight:400; height:35px;}
.news .tt img  {float:right; margin-top:-0px;}
.news  .new_ul ul  { width:100%; }
.news  .new_ul  li  {font-size:14px; width:100%; float:left;  padding-top:7px; padding-bottom:7px; border-bottom:1px dashed #ddd;  }

.news .new_ul  a:link		{text-decoration:none; color:#333; } 
.news .new_ul  a:hover		{text-decoration:none; color:#f36919;  }
.news .new_ul  a:active     {text-decoration:none;color:#f36919;  }
.news .new_ul  a:visited	{text-decoration:none;  color:#333; }

.news .tt  .tab { }
.news .tt  .tab li {float:left;  padding-right:0px;  }

.news .tt  .tab_p_ov   a:link		{text-decoration:none; font-weight:600; font-size:18px; color:#000000;   } 
.news .tt  .tab_p_ov   a:hover		{text-decoration:none; font-weight:600; font-size:18px; color:#000000;  }
.news .tt  .tab_p_ov   a:active	{text-decoration:none; font-weight:600;  font-size:18px; color:#000000;   }
.news .tt  .tab_p_ov   a:visited	{text-decoration:none;  font-weight:600; font-size:18px; color:#000000;   }

.news .tt  .tab_p   a:link		{text-decoration:none; font-weight:600 ; font-size:18px; color:#999;   } 
.news .tt  .tab_p   a:hover		{text-decoration:none; font-weight:600; font-size:18px; color:#999;   }
.news .tt  .tab_p   a:active	{text-decoration:none; font-weight:600 ;  font-size:18px; color:#999;   }
.news .tt  .tab_p   a:visited	{text-decoration:none;  font-weight:600 ; font-size:18px; color:#999;  }




.business  {width:270px; padding:25px 23px 0 23px; float:left;  border-right:1px solid #ddd; }
.business .tt  {width:100%; float:left; font-size:20px; color:#111; font-weight:600;  height:40px;}



.call     {width:372px; float:left; }
.call .tt  {width:100%; float:left; font-size:20px; color:#111; font-weight:600; height:35px;}


.bn      {float:left;  padding:35px 20px 35px 20px; border-right:1px solid #ddd; width:610px;}
 .bn  li   {float:left; width:25%; text-align:Center;}

.sample  {width:600px; margin-top:30px; float:right; border:1px solid #ddd;}
.sample  .title  {width:100px; font-size:16px; font-weight:600; color:#333; background-color:#f4f4f4; float:left; padding-bottom:26px; padding-top:50px; padding-left:10px;}
.sample  .title  img {margin-top:10px;}
.sample  ul  {float:left;}
.sample  li  {text-align:center;font-size:13px; margin-left:14px; margin-right:13px; margin-top:15px;}

 